[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20060812 changes



 

 
Updated Packages:

ant-0:1.6.5-2jpp.1
------------------
* Fri Aug 11 2006 Deepak Bhole <dbhole redhat com> - 0:1.6.5-2jpp.1
- Added conditional native compilation
- Add missing requirements
- Synch with JPackage spec

anthy-7900-2.fc6
----------------
* Fri Aug 11 2006 Akira TAGOH <tagoh redhat com> - 7900-2
- anthy-7900-fix-undef-non-weak-symbol.patch: removed the unnecessary library
  chain.

* Wed Jul 12 2006 Jesse Keating <jkeating redhat com> - 7900-1.1
- rebuild

* Tue Jul 11 2006 Akira TAGOH <tagoh redhat com> - 7900-1
- New upstream release.
- anthy-7900-fix-undef-non-weak-symbol.patch: fixed the undefined non-weak
  symbols issue. (#198180)
- use dist tag.

beagle-0.2.7-8.fc6
------------------
* Fri Aug 11 2006 Alexander Larsson <alexl redhat com> - 0.2.7-8
- Split out gui and evolution
- Pre-require shadow-utils that fixes the group bug

bind-30:9.3.2-36.fc6
--------------------
* Fri Aug 11 2006 Martin Stransky <stransky redhat com> - 30:9.3.2-36
- added Provides: bind-config

* Fri Aug 11 2006 Martin Stransky <stransky redhat com> - 30:9.3.2-35
- fix bug 197493: renaming subpackage bind-config to caching-nameserver

cachefilesd-0.5-1.fc6
---------------------
* Fri Aug 11 2006 Steve Dickson <steved redhat com> 0.5-1
- Upgraded to 0.5 which fixed initial scan problem when 
  started on an empty cache (bz 202184)

classpathx-jaf-0:1.0-8jpp.1
---------------------------
* Fri Aug 11 2006 Vivek Lakshmanan <vivekl redhat com> - 0:1.0-8jpp.1
- Replace explicit Requires(post) on coreutils with 
  Requires-post/postun on rm and ln since more portable with JPP.
- Revert explicit install of versionless jaf.jar install since
  alternatives handles this.
- Extend triggerpostun to trigger on <= 0:1.0-7jpp_5fc so jaf.jar
  exists when upgrading from -7jpp_5fc.

cman-2.0.8-0.fc6
----------------
* Fri Aug 11 2006 Chris Feist <cfeist redhat com> - 2.0.8-0
- Rebuild w/ new upstream sources

cryptix-asn1-0:20011119-7jpp.2
------------------------------
* Fri Aug 11 2006 Vivek Lakshmanan <vivekl redhat com> 0:20011119-7jpp.2
- Rebuild with new naming convention.

cups-1:1.2.2-10
---------------
* Fri Aug 11 2006 Tim Waugh <twaugh redhat com> 1:1.2.2-10
- Remove 'Provides: LPRng = 3.8.15-3' (bug #148757).
- Applied patch to fix STR #1893 (bug #201800).

dogtail-0.5.2-2.fc6
-------------------
* Fri Aug 11 2006 Zack Cerza <zcerza redhat com> - 0.5.2-2
- Added headless-gconf.patch to use the python gconf bindings.
- Added desktop-file-categories.patch to put sniff and dogtail-recorder under
  the 'Programming' menu.

epiphany-2.15.4-2
-----------------
* Wed Aug 09 2006 Jesse Keating <jkeating redhat com> - 2.15.4-2
- bump

evince-0.5.5-1.fc6
------------------
* Fri Aug 11 2006 Matthias Clasen <mclasen redhat com> - 0.5.5-1.fc6
- Update to 0.5.5

evolution-2.7.91-2
------------------
* Fri Aug 11 2006 Matthew Barnes <mbarnes redhat com> - 2.7.91-2
- Add patch for RH bug #197868.

* Mon Aug 07 2006 Matthew Barnes <mbarnes redhat com> - 2.7.91-1
- Update to 2.7.91
- Update patch for RH bug #197834 for use with bug-buddy 2.15.90.
- Require bug-buddy >= 2.15.90.

* Fri Aug 04 2006 Matthew Barnes <mbarnes redhat com> - 2.7.90-6
- Update to 2.7.90
- Require evolution-data-server-1.7.90.1.

fontconfig-2.3.95-10.fc6
------------------------
* Fri Aug 11 2006 Ray Strode <rstrode redhat com> - 2.3.95-10
- use "%5x" instead of " %4x" to support 64k instead of
  clamping.  Idea from Behdad.

* Fri Aug 11 2006 Ray Strode <rstrode redhat com> - 2.3.95-9
- tweak last patch to give a more reasonable page size
  value if 64k page size is in effect.

* Fri Aug 11 2006 Ray Strode <rstrode redhat com> - 2.3.95-8
- maybe fix buffer overflow (bug 202152).

gcalctool-5.8.20-1.fc6
----------------------
* Sat Aug 12 2006 Matthias Clasen <mclasen redhat com> - 5.8.20-1.fc6
- Update to 5.8.20

gedit-1:2.15.6-2.fc6
--------------------
* Sat Aug 12 2006 Matthias Clasen <mclasen redhat com> - 1:2.15.6-2.fc6
- Bump gtksourceview requirement

* Sat Aug 12 2006 Matthias Clasen <mclasen redhat com> - 1:2.15.6-1.fc6
- Update to 2.15.6

glib-java-0.2.6-1.fc6
---------------------
* Fri Aug 11 2006 Stepan Kasal <skasal redhat com> - 0.2.6-1
- New upstream version.
- Do use %{?dist} after all.
- Use `make %{?_smp_mflags}'.
- Move pkgconfig description to -devel package.
- The -devel package now requires glib2-devel.

gnome-doc-utils-0.7.2-1.fc6
---------------------------
* Sat Aug 12 2006 Matthias Clasen <mclasen redhat com> - 0.7.2-1.fc6
- Update to 0.7.2

gnome-icon-theme-2.15.91-1.fc6
------------------------------
* Sat Aug 12 2006 Matthias Clasen <mclasen redhat com> 2.15.91-1.fc6
- Update to 2.15.91

gnome-session-2.15.90-3.fc6
---------------------------
* Fri Aug 11 2006 Ray Strode <rstrode redhat com> - 2.15.90-3.fc6
- start gnome-window-decorator and pass "gconf" when invoking
  compiz

gnome-themes-2.15.91.1-1.fc6
----------------------------
* Sat Aug 12 2006 Matthias Clasen <mclasen redhat com> - 2.15.91.1-1.fc6
- Update to 2.15.91.1

* Wed Aug 02 2006 Matthias Clasen <mclasen redhat com> - 2.15.90-1.fc6
- Update to 2.15.90

* Wed Jul 12 2006 Matthias Clasen <mclasen redhat com> - 2.15.4-1
- Update to 2.15.4
- Drop the variant of the Clearlooks metacity theme

gnome-vfs2-2.15.91-2.fc6
------------------------
* Fri Aug 11 2006 Matthew Barnes <mbarnes redhat com> - 2.15.91-2.fc6
- Add patch for RH bug #197868.

gnucash-2.0.1-3
---------------
* Fri Aug 11 2006 Bill Nottingham <notting redhat com> - 2.0.1-3
- require yelp (#202266)

gtk2-engines-2.7.7-1.fc6
------------------------
* Sat Aug 12 2006 Matthias Clasen <mclasen redhat com> - 2.7.7-1.fc6
- Update to 2.7.7

gtksourceview-1.7.2-1.fc6
-------------------------
* Sat Aug 12 2006 Matthias Clasen <mclasen redhat com> - 1.7.2-1.fc6
- Update to 1.7.2

jakarta-commons-pool-0:1.3-3jpp.1
---------------------------------
* Fri Aug 11 2006 Deepak Bhole <dbhole redhat com> 1:1.3-3jpp.1
- Added missing requirements.

* Thu Aug 10 2006 Karsten Hopp <karsten redhat de> - 1:1.3-2jpp_3fc
- Requires(post/postun): coreutils
- BuildRequires: xml-commons-apis

* Sat Jul 22 2006 Jakub Jelinek <jakub redhat com> - 1:1.3-2jpp_2fc
- Rebuilt

jgroups-0:2.2.9.2-3jpp.1
------------------------
* Fri Aug 11 2006 Vivek Lakshmanan <vivekl redhat com> - 0:2.2.9.2-3jpp.1
- Resync with latest from JPP.
- Re-enable bouncycastle dependencies.

ldapjdk-0:4.17-1jpp.7
---------------------
* Fri Aug 11 2006 Vivek Lakshmanan <vivekl redhat com> 0:4.17-1jpp.7
- Rebuild with new naming convention.

libbonobo-2.15.0-3
------------------
* Fri Aug 11 2006 Alexander Larsson <alexl redhat com> - 2.15.0-3
- Add patch to close fds when activating component (#200477)

libselinux-1.30.24-1
--------------------
* Fri Aug 11 2006 Dan Walsh <dwalsh redhat com> - 1.30.24-1
- Upgrade to latest from NSA
	* Merged return value fix for *getfilecon() from Dan Walsh.
	* Merged sockcreate interfaces from Eric Paris.

libwnck-2.15.91-1.fc6
---------------------
* Sat Aug 12 2006 Matthias Clasen <mclasen redhat com> - 2.15.91-1.fc6
- Update to 2.15.91
- Don't ship static libraries

* Thu Aug 10 2006 Kristian Høgsberg <krh redhat com> - 2.15.90-1.fc5.aiglx
- Build for fc5 aiglx repo.

ncompress-4.2.4-45
------------------
* Thu Aug 10 2006 Peter Vrabec <pvrabec redhat com> 4.2.4-45
- fix bss buffer underflow CVE-2006-1168 (#201919)

redhat-artwork-5.0.0-1.fc6
--------------------------
* Fri Aug 11 2006 Ray Strode <rstrode redhat com> - 5.0.0-1
- woops 5 is less than 245.
- update to 5.0.0

* Fri Aug 11 2006 Ray Strode <rstrode redhat com> - 0.5.0-1
- update to 0.5.0
- add requires on gtk-engines (bug 202245)

rgmanager-2.0.5-0
-----------------

selinux-policy-2.3.6-4
----------------------
* Thu Aug 10 2006 Dan Walsh <dwalsh redhat com> 2.3.6-4
- Change allow_execstack to default to on, for RHEL5 Beta.  
  This is required because of a Java compiler problem.
  Hope to turn off for next beta

setroubleshoot-0.21-2
---------------------
* Sat Aug 12 2006 Florian La Roche <laroche redhat com> - 0.20-2
* add more deps for post/postun scripts

shadow-utils-2:4.0.17-5
-----------------------
* Fri Aug 11 2006 Peter Vrabec <pvrabec redhat com> 2:4.0.17-5
- fix bug introduced with UIG_GID.patch (#201991)

* Sat Aug 05 2006 Peter Vrabec <pvrabec redhat com> 2:4.0.17-4
- fix userdel, it didn't delete user's group (#201379)

* Fri Aug 04 2006 Peter Vrabec <pvrabec redhat com> 2:4.0.17-3
- fix UID/GID overflow in user* group* (#198920)

sqlite-3.3.6-2
--------------
* Fri Aug 11 2006 Paul Nasrat <pnasrat redhat com> - 3.3.6-2
- Fix conditional typo (patch from Gareth Armstrong)

squirrelmail-1.4.8-1.fc6
------------------------
* Fri Aug 11 2006 Warren Togami <wtogami redhat com> 1.4.8-1
- 1.4.8 release with CVE-2006-4019 and upstream bug fixes

system-config-network-1.3.92-1
------------------------------
* Fri Aug 11 2006 Harald Hoyer <harald redhat com> - 1.3.92
- fixed #201659 
- translation update

xalan-j2-0:2.7.0-5jpp.3
-----------------------
* Fri Aug 11 2006 Vivek Lakshmanan <vivekl redhat com> - 0:2.7.0-5jpp.3
- Rebuild.

ypbind-3:1.19-2
---------------
* Fri Aug 11 2006 Steve Dickson <steved redhat com> - 3:1.19-2
- rebuild

Broken deps for i386
----------------------------------------------------------
	epiphany - 2.15.4-2.i386 requires firefox = 0:1.5.0.5



Broken deps for ppc64
----------------------------------------------------------
	epiphany - 2.15.4-2.ppc64 requires firefox = 0:1.5.0.5



Broken deps for ppc
----------------------------------------------------------
	epiphany - 2.15.4-2.ppc requires firefox = 0:1.5.0.5



Broken deps for ia64
----------------------------------------------------------
	epiphany - 2.15.4-2.ia64 requires firefox = 0:1.5.0.5



Broken deps for x86_64
----------------------------------------------------------
	epiphany - 2.15.4-2.x86_64 requires firefox = 0:1.5.0.5



Broken deps for s390
----------------------------------------------------------
	epiphany - 2.15.4-2.s390 requires firefox = 0:1.5.0.5



Broken deps for s390x
----------------------------------------------------------
	epiphany - 2.15.4-2.s390x requires firefox = 0:1.5.0.5




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]